## pysatellites 1.0

=== Makefile ===
DESTDIR = 

CELESTIA_TEXTURES = /usr/share/celestia/textures/lores \
	            /usr/share/celestia/textures/medres \
		    /usr/share/celestia/textures/hires

all: user-interface

clean:
	rm -f *~ *.pyc
	rm -f UI_*

user-interface: UI_pysat.py UI_graphe.py

UI_%.py: %.ui
	pyuic4 $< -o $@

install: install-textures

install-textures:
	mkdir -p $(DESTDIR)/usr/share/pysatellites/images
	for d in $(CELESTIA_TEXTURES); do \
	  cp $$d/* $(DESTDIR)/usr/share/pysatellites/images; \
	done


.PHONY = user-interface install clean install-textures all
