## pysatellites 2.1

=== Makefile ===
DESTDIR = 

CELESTIA_TEXTURES = /usr/share/celestia/textures/lores \
	            /usr/share/celestia/textures/medres \
		    /usr/share/celestia/textures/hires

all: user-interface pysatellites.1

pysatellites.1: manpage.xml
	xsltproc --nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl manpage.xml

clean:
	rm -f *~ *.pyc
	rm -f UI_*
	rm -rf build

user-interface: UI_pysat.py UI_graphe.py

UI_%.py: %.ui
	pyuic4 $< -o $@

install: all
	python setup.py install --root=$(DESTDIR) 
	install -m 755 pysatellites $(DESTDIR)/usr/bin

install-textures:
	mkdir -p $(DESTDIR)/usr/share/pysatellites/images
	for d in $(CELESTIA_TEXTURES); do \
	  cp $$d/* $(DESTDIR)/usr/share/pysatellites/images; \
	done


.PHONY = user-interface install clean install-textures all install-for-debian
