=== debian/changelog ===
pysatellites (2.4-2) unstable; urgency=medium

  * changed the section to science. Closes: #820382

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 21:02:19 +0200

pysatellites (2.4-1) unstable; urgency=medium

  * removed setup.py, so only the Makefile is taken in account.
  * added a file debian/pysatellites.install. Closes: #816495
  * assigned Section: oldlibs/python for the transitionall package.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Mar 2016 16:36:01 +0100

pysatellites (2.3-2) unstable; urgency=medium

  * declared a Breaks+Replaces relation with former python-satellites.
    Closes: #814522
  * added a transitional package python-satellite to ease the transition
    from Jessie to Stretch.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Feb 2016 12:09:05 +0100

pysatellites (2.3-1) unstable; urgency=medium

  * upgraded to the new upstream version:
    o the package is now installed rather like an application, so
      nothing goes to $(python_dir)/dist-packages
    o the name of the binary package is now pysatellites

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Feb 2016 19:21:15 +0100

pysatellites (2.2-3) unstable; urgency=medium

  * replaced python:Depends by python3:Depends. Closes: #813270
  * removed build-dependencies on python2 stuff, and on xsltproc stuff since
    the manpage is built in advance.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Feb 2016 16:42:11 +0100

pysatellites (2.2-2) unstable; urgency=medium

  * activated the usage of python:Depends. Closes: #813219

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Jan 2016 16:59:05 +0100

pysatellites (2.2-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Jan 2016 19:05:30 +0100

pysatellites (2.1-1) unstable; urgency=low

  * Changed the DEBEMAIL
  * modified the dependency: ffmpeg -> avconv. Closes: #721109
  * upgraded Standards-Version to 3.9.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Sep 2013 23:07:24 +0200

pysatellites (2.0-1) unstable; urgency=low

  * migrated to python3

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 30 Jun 2012 10:09:20 +0200

pysatellites (1.0-6) unstable; urgency=low

  * added a dependency on python-tk. Closes: #676962
  * upgraded Standards-Version

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 13 Jun 2012 19:12:46 +0200

pysatellites (1.0-5) unstable; urgency=low

  * applied Marco Gallotta's patch. Closes: #640253. Thank you Marco!
  * bumped Standards-Version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 04 Sep 2011 02:23:45 +0200

pysatellites (1.0-4) unstable; urgency=low

  * switched to dh_python2. Closes: #616982
  * unbloated debian/rules

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 07 Mar 2011 19:22:27 +0100

pysatellites (1.0-3) unstable; urgency=low

  * added a dependency on misc:Depends
  * upgraded the Standards-Version to 3.9.1 and the compat to 7
  * removed the build-dependency on python-dev
  * fixed a misspelling in the description
  * fixed the versionless GPL reference in the file debian/copyright
  * replaced dh_clean -k by dh_prep in debian/rules
  * replaced Apps by Applications in debian/menu
  * first publication in Debian. Closes: #593132

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 15 Aug 2010 19:20:40 +0200

pysatellites (1.0-2) unstable; urgency=low

  * added a dependency on python-matplotlib

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 10 May 2010 16:42:19 +0200

pysatellites (1.0-1) unstable; urgency=low

  * Initial release (Closes: #0)

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 14 May 2008 15:12:27 +0200
