=== debian/control ===
Source: pysatellites
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), pyqt4-dev-tools,
 python3-all, dh-python,
 stellarium-data, imagemagick
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6

Package: pysatellites
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 libav-tools, iceweasel|www-browser,
 python3-pyqt4, xplanet,
 python3-matplotlib, python3-tk, python3-numpy
Replaces: python-satellites (<< 2.3-1)
Breaks: python-satellites (<< 2.3-1)
Description: simulates the launching of satellites
 This program can be used to train people to spatial mechanics at an
 elementary level. You are given the power to launch a satellite, from
 outside the atmosphere, around a handful of predefined planets, or around
 any special object you may imagine. Input the initial velocity vector of the
 satellite, and you will get the simulated trajectory, as well as some
 information like the plots of variation of speed. As an extra, you can
 compute a movie, which represents the planet seen from the satellite's
 point of view during its orbital period.

Package: python-satellites
Architecture: all
Depends: ${misc:Depends}, pysatellites
Description: transitional package to upgrade to the newer pysatellites
 This package is there to make easier the transition from Jessie to Stretch,
 and help one to install automatically pysatellites. It can be removed safely
 after its installation.
