## pysatellites 2.5

=== debian/changelog ===
pysatellites (2.5-1) unstable; urgency=medium

  * replaced the dependency libav-tools by ffmpeg. Closes: #873194
  * added firefox-esr as a possible alternative dependency

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 10 Sep 2017 18:13:34 +0200
