=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pyqt4-dev-tools,
+Build-Depends: debhelper (>= 9.0~), pyqt4-dev-tools,
  python3-all, dh-python,
  stellarium-data, imagemagick
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 
 Package: pysatellites
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- libav-tools, iceweasel|www-browser,
+ ffmpeg, iceweasel| firefox-esr|www-browser,
  python3-pyqt4, xplanet,
  python3-matplotlib, python3-tk, python3-numpy
 Replaces: python-satellites (<< 2.3-1)
