## pysatellites 2.6

=== debian/changelog ===
pysatellites (2.6-1) unstable; urgency=medium

  * upgraded to new upstream version. Closes: #935347
  * remove generated files from git repository
  * migration to Qt5
  * adapted dependencies
  * upgraded dh level and standards-version
  * added salsa.d.o references

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 12:23:27 +0200
