=== debian/control ===
Source: pysatellites
Section: science
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11),
 python3-all, dh-python,
 pyqt5-dev-tools, qttools5-dev-tools,
 imagemagick, stellarium-data
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/georgesk/pysatellites
Vcs-Git: https://salsa.debian.org/georgesk/pysatellites.git

Package: pysatellites
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 ffmpeg, iceweasel| firefox-esr|www-browser,
 python3-pyqt5, xplanet,
 python3-matplotlib, python3-tk, python3-numpy
Description: simulates the launching of satellites
 This program can be used to train people to spatial mechanics at an
 elementary level. You are given the power to launch a satellite, from
 outside the atmosphere, around a handful of predefined planets, or around
 any special object you may imagine. Input the initial velocity vector of the
 satellite, and you will get the simulated trajectory, as well as some
 information like the plots of variation of speed. As an extra, you can
 compute a movie, which represents the planet seen from the satellite's
 point of view during its orbital period.
