## pysatellites 2.7

=== Makefile ===
--- 
+++ 
@@ -9,13 +9,14 @@
 
 clean:
 	rm -f *~ *.pyc
+	rm -rf __pycache__
 	rm -f UI_*
 	rm -rf build
 
 user-interface: UI_pysat.py UI_graphe.py
 
 UI_%.py: %.ui
-	pyuic4 $< -o $@
+	pyuic5 $< -o $@
 
 install: all
 	mkdir -p $(DESTDIR)/usr/bin
