=== debian/changelog ===
pysatellites (2.7-4) unstable; urgency=medium

  * added the missing "import platform" in d/tests/test_gui.py:

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Jun 2024 18:27:48 +0200

pysatellites (2.7-3) unstable; urgency=medium

  * modified the test d/tests/test_gui.py: it will call scipy to compute
    the difference between two screenshots only when
    platform.machine() == 'x86_64'. Closes: #1071738

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Jun 2024 17:52:10 +0200

pysatellites (2.7-2) unstable; urgency=medium

  * modified the test routine : do not consider /dev/stderr, because
    only the return code matters. Closes: #1067231

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Mar 2024 19:54:30 +0100

pysatellites (2.7-1) unstable; urgency=medium

  * upgraded to new upstream version.
  * use debhelper-compat (=13)
  * bumped Standards-Version: 4.6.2
  * added autopkgtests. Closes: #1035199. Closes: #1036516

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Nov 2023 12:22:29 +0100
