=== debian/control ===
--- 
+++ 
@@ -2,20 +2,27 @@
 Section: science
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11),
- python3-all, dh-python,
- pyqt5-dev-tools, qttools5-dev-tools,
- imagemagick, stellarium-data
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (=13),
+ python3-all,
+ dh-python,
+ pyqt5-dev-tools,
+ qttools5-dev-tools,
+ imagemagick,
+ stellarium-data
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/georgesk/pysatellites
 Vcs-Git: https://salsa.debian.org/georgesk/pysatellites.git
 
 Package: pysatellites
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- ffmpeg, iceweasel| firefox-esr|www-browser,
- python3-pyqt5, xplanet,
- python3-matplotlib, python3-tk, python3-numpy
+ ffmpeg,
+ iceweasel| firefox-esr|www-browser,
+ python3-pyqt5,
+ xplanet,
+ python3-matplotlib,
+ python3-tk,
+ python3-numpy
 Description: simulates the launching of satellites
  This program can be used to train people to spatial mechanics at an
  elementary level. You are given the power to launch a satellite, from
