=== debian/tests/control ===
Test-Command: make; for p in $(py3versions -s); do xvfb-run sh -c "$p -m pytest debian/tests 2>&1"; done
Depends:
 python3-all,
 python3-pytest,
 python3-pyqt5,
 python3-matplotlib,
 python3-tk,
 python3-numpy,
 python3-opencv,
 python3-pil,
 python3-scipy,
 pyqt5-dev-tools,
 qttools5-dev-tools,
 python3-pytestqt,
 xplanet,
 xvfb,
 xauth,
 @,
